path: /build/build/macaroni-funtoo-race9-pkglist-0.20250816.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race9/usr/share/macaroni/layers/macaroni-funtoo-race9/
    && qlist -ICSv > /macaroni-funtoo-race9/usr/share/macaroni/layers/macaroni-funtoo-race9/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race9 >
    /macaroni-funtoo-race9/usr/share/macaroni/layers/macaroni-funtoo-race9/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:f414e10baba0202cec4eea6d58921b8d6bbbf0dfc9d447090f3adc456c1ee8e9
  package:
    name: macaroni-funtoo-race9
    version: "0.20250816"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    buildtimestamp: 2025-08-16 10:40:23.170336889 +0000 UTC m=+19.432524792
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race9
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 88d8ad49f6b6c55609741a6dd660d1041c22ee9a7d740718a26f9febf1277855
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race9/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race9/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race9
  version: "0.20250816"
  category: pkglist
